/**
*   Heretic Admin
**/
html {
    background: #EEEEEE;
    margin: 0;
    padding: 0;
}
#hd {
    background: #34393F;
    padding: 10px 20px 0px 20px;
    color: #999999;
    border-bottom: 10px solid #000;
}
.container {
    min-height: 300px;
}
/**
*   Header
**/
#hd {
    color: #999999;
    line-height: 20px;
}
#hd a {
    text-decoration: none;
}
.header_button {
    background: #202328;
    padding: 3px 15px;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    color: #fff;
    margin-right: 10px;
}
#user_profile_button {
    color: #999999;
}
#user_profile_button:hover {
    color: #fff;
}
/**
*   Breadcrumbs
**/
#breadcrumbs {
    font-size: 92%;
    border-bottom: 1px solid #BCC2C7;
    color: #34393F;
    background: #DFE1E3;
    padding: 5px 20px;
    margin-bottom: 10px;
}
#breadcrumbs a {
    font-weight: bold;
    color: #34393F;
}
#breadcrumbs a:hover {
    color: #0192DD;
}
/**
*   main nav
**/
#main_admin_nav {    
    margin-bottom: 0;
    height: 100%;
}
#main_admin_nav li {
    padding: 3px 10px;
    margin-right: 0px;
    float: left;
    margin-bottom : 0;    
    vertical-align: bottom;
}
#main_admin_nav li.current_item {
    background: #000;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
#main_admin_nav a:link, #main_admin_nav a:visited {
    color: #989684;
    text-decoration: none;
}
#main_admin_nav a:hover {
    color: #8BA8B3;
    text-decoration: none;
}
#main_admin_nav a.current {
    background: url('../../images/heretic/page_arrow.png') no-repeat left center;
    color: #fff;
    padding-left: 16px;
}
/**
*   Footer
**/
#ft {
    background: none repeat scroll 0 0 #DFE1E3;
    border-top: 1px solid #BCC2C7;
    color: #BCC2C7;
    padding: 10px 20px;
    text-align: left;
}
/**
*   Box
*/
.box {
    border-color:rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.08);
    border-style:solid;
    border-width:1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #ffffff;
    padding: 10px;
    margin-bottom: 10px;
}
.rounded_box {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #DFE1E3;
    padding: 10px;
}
.box_white {
    background: #fff;
}
.box h1 {
    font-size: 154%;
    margin-bottom: 10px;
    color: #0192DD;
    line-height: 120%;
}
.box h2 {
    font-size: 121%;
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 10px;
    margin-top: 3px;
    padding: 0px 0px 8px 0px;
}
.box h3 {
    font-size: 116%;
    font-weight: bold;
    margin-bottom: 5px;
}
/**
*   Sidebar nav
**/
#vertical_nav li {
    margin: 0px 0px;
    font-size: 108%;
    font-weight: bold;
    padding: 5px;
    border: 1px solid #fff;
}
#vertical_nav li.current {
    background: #EEEEEE;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    border: 1px solid #DFE1E3;
}
#vertical_nav a.current {
    color: #34393F;
}
/**
*   Forms
**/
.my-form label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
.my-form p {
    font-style: italic;
    margin-bottom: 5px;
}
.my-form label span {
    color: #FF66FF;
    font-weight: bold;
}
.form-background {
    background: #f6f8f9;
    padding: 10px;
    border: 1px solid #DFE1E3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.my-form textarea {
    margin-top: 5px;
}
/**
*   profile
**/
#preview {
    width: 140px;
    height: 140px;
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
}
.heretic-crop-img img {
    max-width: none;
}
.heretic-pa-profile-pic {
    width: 140px;
    height: 140px;
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
}
.heretic-pa-gallery-thumb {
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
    margin-right: 3px;
    margin-bottom: 5px;
    display: inline-block;
}
.heretic-pa-image-gallery span {
    vertical-align: top;
}
/**
*   avatar
**/
.guy-avatar {
    -webkit-border-radius: 4px;
    border-radius: 4px;  
    border: 1px solid #bbb;
    width: 40px;
    height: 40px;    
}
.guy-avatar-large {
    -webkit-border-radius: 4px;
    border-radius: 4px;  
    border: 1px solid #bbb;
    width: 100px;
    height: 100px;    
}

